### Method

# Pango.Context.get_font_map

#### Declaration [src]

    PangoFontMap*
    pango_context_get_font_map (
      PangoContext* context
    )

#### Description [src]

Gets the `PangoFontMap` used to look up fonts for this context.

#### Return value

Returns: `PangoFontMap`
the font map for the `PangoContext`. This value is owned by Pango and should not be unreferenced.
Ownership is not transferred to the caller